Matomo

EnterpriseSAMBA 4.0.24 und 4.1.16 erhältlich

Das SAMBA-Team der SerNet hat mit den EnterpriseSAMBA-Paketen 4.0.24 und 4.1.16 Sicherheitsupdates veröffentlicht. Sie beheben CVE-2014-8143

Die Pakete stehen für SUSE- und Red-Hat-Plattformen ebenso zur Verfügung wie für Debian GNU/Linux und Ubuntu. Um Zugang zu den Paketen zu erhalten, ist eine Anmeldung unter EnterpriseSAMBA Portal nötig.


SAMBA SerNet SerNet SAMBA 2015